.custom-blocks .product-accessories,
.custom-blocks .product-download,
.custom-blocks .product-video-section {
    padding: 20px 20px 45px 20px;
}

.custom-blocks .product-description,
.custom-blocks .product-tophighlights {
    padding: 25px 15px 30px 15px;
}

.custom-blocks .product-features-section {
    padding: 20px 20px 30px 20px;
}
.porduct-features-box .theme-video-media__play-button{
    display: none;
}

.custom-blocks{
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 30px;
}